# Generated by Django 2.2.3 on 2021-04-16 17:07

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('places', '0016_direcciones_historicaldirecciones'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='streetlocation',
            unique_together=set(),
        ),
    ]
